Home  ||  Products | Download | Order  ||  Resources | Reviews | Forum | News | Gallery  ||  About


Windows 7 and plugins

General discussions ColorWasher, FocalBlade, LightMachine, B/W Styler and ContrastMaster

Windows 7 and plugins

Postby peepsgrandma » Tue Dec 08, 2009 9:08 pm

I was able to use a lot of my plugins in Vista 64 by running it as windows xp compatible but only after I installed the dll's my instructer said were required to run them in Vista, well I am one of those people who hated Vista and swithched to Windows 7, 64 bit and none of them will work. Are there different dll's for windows 7 or are they all useless now?
peepsgrandma
Plugin Newbie
Plugin Newbie
 
Posts: 1
Joined: Tue Dec 08, 2009 8:53 pm

Postby HaraldHeim » Wed Dec 09, 2009 2:03 am

The 64-bit versions of Vista/Window 7 require you to install 32-bit DLLs in the SysWOW64 sub folder of the Windows folder.

Additionally some plugin may require that you change your DEP settings. See here:
http://windows.microsoft.com/en-US/wind ... n-settings

If that does not help, please be more specific about what you mean with "none of them will work".
HaraldHeim
Plugin Guru
Plugin Guru
 
Posts: 3150
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site


Return to PhotoWiz General

Who is online

Users browsing this forum: No registered users and 1 guest

cron